[SPEED_INDICATOR]
OBJECT_NAME=SPEED
ZERO=0
STEP=1.322222

[RPM_INDICATOR]
OBJECT_NAME=RPMQ
ZERO=0
MIN_VALUE=0
STEP=0.0258
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
OBJECT_NAME=R33_fuelgauge_needlebase
ZERO=-76
MIN_VALUE=0
STEP=1.169231

[WATER_TEMP]
OBJECT_NAME=INT_WaterTemp
ZERO=0
STEP=2.69
MIN_VALUE=20
LUT=(20=0|40=55|60=110|80=164|100=216|120=269)

[TURBO_INDICATOR]
OBJECT_NAME=INT_Turbo
ZERO=-2
STEP=69.5
MIN_VALUE=0
USE_BAR=1

[OIL_TEMP]
OBJECT_NAME=INT_Oil
ZERO=0
MIN_VALUE=70
STEP=0.875
